Loading...
Searching...
No Matches
EclMaterialLawHystParams.hpp File Reference
`#include <opm/material/fluidmatrixinteractions/EclMaterialLawTwoPhaseTypes.hpp>`
`#include <functional>`
`#include <memory>`
`#include <tuple>`

Go to the source code of this file.

## Classes

class | Opm::EclMaterialLaw::HystParams< Traits >

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description